﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.pagesbanner .pagesbanner-animate .p1{font-weight: bold;font-size: 60px;color: #FFFFFF;line-height: 60px;}
.pagesbanner .pagesbanner-animate .p2{font-size: 20px;}
.pagesbanner-btns{margin-top: 40px;}
.pagesbanner-btns a{background: none;color: #fff;}
.pagesbanner-btns a em{background: #fff;color: var(--color);}
@media (max-width:1640px) {
    .pagesbanner .pagesbanner-animate .p1{font-size: 46px;line-height: 1;}
}
@media (max-width:1420px) {
    .pagesbanner-btns{margin-top: 30px;}
    .pagesbanner .pagesbanner-animate .p1{font-size: 38px;}
    .pagesbanner .pagesbanner-animate .p2{font-size: 18px;}
}
@media (max-width:1024px) {
    .pagesbanner-btns{margin-top: 20px;}
    .pagesbanner .pagesbanner-animate .p1{font-size: 28px;}
    .pagesbanner .pagesbanner-animate .p2{font-size: 16px;}
    .pagesbanner .pagesbanner-animate .p2 br{display: none;}
}
@media (max-width:768px) {
    .pagesbanner .pagesbanner-animate .p1{font-size: 26px;}
    .pagesbanner-btns{margin-top: 10px;}
}
@media (max-width:550px) {
    .pagesbanner .pagesbanner-animate .p1{font-size: 24px;}
}
.wmpage209-page2-contant{display:flex;justify-content:space-between}
.wmpage209-page2{background:var(--color)}
.wmpage209-page2-box{width:24%;display:flex;flex-direction:column;justify-content:center;align-items:center;padding:25px;box-sizing:border-box;position:relative}
.wmpage209-page2-ic{width:70px;height:70px;position:relative;margin-bottom:30px;transform:translate3d(0,0,0);transition:all .5s ease;display:flex;justify-content:center;align-items:center;background:#fff;border-radius:10px}
.wmpage209-page2-ic em{font-size:34px;width:35px;line-height:1;color:var(--color)}
.wmpage209-page2-tit{color:#fff;font-size:var(--fontsize20);font-weight:var(--fontbold7);margin:0 0 10px;line-height:1;text-align:center}
.wmpage209-page2-text p{color:#fff;margin:0;line-height:26px;text-align:center}
@media (max-width:768px){.wmpage209-page2-contant{flex-wrap:wrap}
.wmpage209-page2-box{width:50%}}
@media (max-width:450px){.wmpage209-page2-box{width:100%;padding:15px}
.wmpage209-page2-tit{font-size:var(--fontsize18)}}
.wmpage211-page5 .wmpage211-page5-text{display:inline-block;position:relative;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);padding-left:20px;left:50%;transform:translateX(-50%)}
.wmpage211-page5 .wmpage211-page5-text:before{content:'';position:absolute;width:14px;height:7px;background-color:var(--color);border-top-left-radius:7px;border-top-right-radius:7px;left:0;top:50%;transform:translateY(-50%) rotate(-90deg)}
.wmpage211-page5 .wmpage-title{color:var(--wmpage-color22);text-align:center}
.wmpage211-page5 .wmpage211-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-top:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:22%}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li{display:flex;justify-content:space-between;align-items:center;border:1px solid #ddd;border-radius:35px;transition:all .2s linear;cursor: pointer;margin-bottom:20px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li.active{background:var(--color);border:1px solid transparent;}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li:last-child{margin-bottom:0px}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-letter{padding:15px 25px;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);flex:1;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-letter{color:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon{display:inline-flex;justify-content:center;align-items:center;width:45px;height:45px;border-radius:50%;margin:5px;background:#f6f6f6;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon{background:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon em{transform:rotate(-30deg);color:var(--color);transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon em{color:var(--wmpage-color22)}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:75%;position:relative;overflow:hidden}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item{visibility:hidden;opacity:0;transform:scale(.8);transition:opacity .3s ease-in-out,transform .3s ease-in-out,visibility .3s ease-in-out;position:absolute;top:0;left:0;width:100%}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item.active{visibility:visible;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;opacity:1;transform:scale(1);position:relative}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:36%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img img{width:100%;height:auto;border-radius:30px;object-fit:cover}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:61%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-desc{color:var(--wmpage-color8);margin:10px 0 20px}
.wmpage211-page5 .wmpage211-page5-item ul li{display:flex;align-items:center;color:var(--wmpage-color8);font-weight:var(--fontbold6);margin-top:7px}
.wmpage211-page5 .wmpage211-page5-item ul li em{color:var(--color);font-weight:var(--fontbold5);margin-right:10px}
@media screen and (max-width:1024px){.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:100%}}
@media screen and (max-width:768px){.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:100%}}
.wmpage108-page5{position:relative;background-image:url(/uploads/44107/news/p202512301540446fb84.jpg);background-repeat:no-repeat;background-size:cover}
.wmpage108-page5::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;opacity:.6;background:rgba(0,0,0,.5)}
.wmpage108-page5 .wmpage108-page5-contant{text-align:center;color:#fff}
.wmpage108-page5 .page5-p1{color:var(--color);margin-bottom:6px}
.wmpage108-page5 .wmpage-title{margin-bottom:20px}
.wmpage108-page5 .page5-p2{line-height: 2;max-width: 80%;margin: 0 auto 35px;}
.wmpage108-page5 .page5-btn-wrap{display:flex;justify-content:center}
.wmpage108-page5 .page5-btn1{width:10%;border-radius:8px;background:var(--color);margin-right:2%;transition:background .3s linear;border:1px solid var(--color)}
.wmpage108-page5 .page5-btn2{width:10%;border-radius:8px;background:#fff;color:var(--color);transition:background .3s linear}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{display: block;padding: 16px 30px;line-height: 1;}
.wmpage108-page5 .page5-btn1:hover{background:0 0;border:1px solid var(--color)}
.wmpage108-page5 .page5-btn2:hover{background:var(--color);color:#fff}
@media (max-width:1100px){.wmpage108-page5 .page5-btn1{width:15%}
.wmpage108-page5 .page5-btn2{width:15%}}
@media (max-width:768px){.wmpage108-page5 .page5-btn1{width:20%}
.wmpage108-page5 .page5-btn2{width:20%}}
@media (max-width:590px){.wmpage108-page5 .page5-btn1{width:30%}
.wmpage108-page5 .page5-btn2{width:30%}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{padding:5%}}
@media (max-width:390px){.wmpage108-page5 .page5-btn-wrap{display:block;margin-left:30%}
.wmpage108-page5 .page5-btn1{width:60%;margin:10% 0}
.wmpage108-page5 .page5-btn2{width:60%}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{padding:10 5%}}
.manufacturing-stock>.l-wrap{padding: 0;max-width: 100%;}
.common-main.manufacturing-stock{padding-bottom: 0;max-width: 1920px;margin: 0 auto;}
.module-title {font-weight: bold;font-size: 46px;color: #403226;line-height: 1;}
.module1{padding:2% 0 4%}
.module1 .module1-contant{display:flex;align-items:center}
.module1-right{width:50%;overflow:hidden;background: #29233A;border-radius: 10px;}
.module1-right img{width:100%;display:block}
.module1-left{flex:1;padding-right:5%}
.module1-text{margin-top:35px}
.module1-text p{color:#666;line-height:30px}
.module1-btns{margin-top:40px;display:flex}
.module1-tit{margin-top: 80px;}
.module1-tit p{font-weight: bold;font-size: 30px;color: #403226;line-height: 1;text-align: center;}
.module1-item{margin-top: 50px;display: flex;justify-content: space-between;}
.module1-box{padding: 30px 27px;background: #F6F6F6;border-radius: 80px;border: 1px solid #F0F0F0;width: 23.5%;display: flex;align-items: center;transition: all .3s ease-in-out;}
.module1-top{display: flex;align-items: end;line-height: 1;}
.module1-icon{width: 100px;height: 100px;background: #FFFFFF;border-radius: 50%;display: flex;justify-content: center;align-items: center;margin-right: 20px;}
.module1-data{flex: 1;}
.module1-top p:nth-of-type(1){font-family: Impact;font-weight: 400;font-size: 28px;color: #111111;}
.module1-top p:nth-of-type(2){font-size: 20px;font-weight: 600;margin-left: 10px;}
.module1-top span{margin-bottom: 10px;font-size: 20px;color: #111111;font-weight: 600;}
.module1-bottom{font-weight: 600;font-size: 20px;color: #111111;line-height: 1;margin-top: 15px;}
.module1-box:hover{background: #BB9A65;}
.module1-box:hover p,.module1-box:hover span{color: #fff;}
.head-title{text-align: center;}
.head-title .module-title{line-height: 1.52;}
.module2{padding: 5% 0;background: #F3F4F3;}
.module2-list{display: flex;padding: 0 50px;justify-content: space-between;margin-top: 55px;}
.module2-li{padding: 18px 0px 18px 40px;position: relative;line-height: 1;background: #fff;margin-right: 20px;cursor: pointer;}
.module2-li:nth-last-child(1){margin-right: 0;}
.module2-li .num{position: absolute;width: 20px;height: 20px;background: #8C6B37;border-radius: 50%;font-size: 12px;display: flex;justify-content: center;align-items: center;color: #fff;top: -15px;left: 25px;}
.module2-li::after{position: absolute;content: '';width: 0;height: 0;border-top: 27px solid transparent;border-bottom: 27px solid transparent;border-left: 30px solid #ffffff;right: -30px;top: 0;}
.module2-li::before{position: absolute;content: '';width: 0;height: 0;border-top: 27px solid transparent;border-bottom: 27px solid transparent;border-left: 30px solid #F3F4F3;left: 0px;top: 0;}
.module2-li.active{background: #BB9A65;color: #fff;}
.module2-li:hover{background: #BB9A65;color: #fff;}
.module2-li.active:after{border-left: 30px solid #BB9A65;}
.module2-li:hover:after{border-left: 30px solid #BB9A65;}
.module2-box{display: flex;align-items: center;}
.module2-img{width: 53.5%;background: #FFFFFF;border-radius: 10px;overflow: hidden;}
.module2-info{flex: 1;padding-left: 80px;}
.module2-contant{margin-top: 40px;}
.module2-title{font-weight: bold;font-size: 46px;color: #403226;line-height: 1;padding: 28px 0;position: relative;}
.module2-desc p{color: #666666;line-height: 30px;margin-bottom: 20px;}
.module2-title p{position: absolute;font-weight: bold;font-size: 120px;color: #000000;line-height: 64px;opacity: 0.1;top: 0;height: 100%;display: flex;justify-content: center;align-items: center;}
.module2-item{display: none;}
.module3{padding:5% 0}
.module3 .l-wrap{display:flex;align-items:center}
.module3-right{width:50%;border-radius:10px;overflow:hidden}
.module3-right img{width:100%;display:block}
.module3-left{flex:1;padding-right:5%}
.module3-text{margin-top:20px}
.module3-text p{color:#666;line-height:30px}
.module3-btns{margin-top:40px;display:flex}
.module4{padding: 5% 0;background: #F3F4F3;}
.module4 .l-wrap{display: flex;align-items: center;justify-content: space-between;}
.module4-left{width: 50%;display: flex;justify-content: space-between;}
.module4-right{flex: 1;padding-left: 5.5%;}
.module4-box{background: #FFFFFF;border-radius: 6px;padding: 60px 40px;}
.module4-text .texts{color: #666666;line-height: 30px;text-align: center;}
.module4-text .title{font-weight: bold;font-size: 18px;color: #111111;line-height: 30px;text-align: center;margin-bottom: 20px;}
.module4-icon img{width: 65px;}
.module4-icon{text-align: center;margin-bottom: 25px;}
.module4-item>.module4-box:nth-of-type(1){margin-bottom: 60px;}
.module4-item{width: 46%;}
.module4-item:nth-last-child(1){margin-top: 60px;}
.module4-text{margin-top: 35px;}
.module5{background: url(/uploads/44107/news/p202512301540446fb84.jpg)center no-repeat;padding: 5.5%;background-size: cover;}
.module5{text-align: center;position: relative;}
.module5 .l-wrap{position: relative;z-index: 3;}
.module5::after{position: absolute;content: '';width: 100%;height: 100%;background: #00000061;top: 0;left: 0;z-index: 0;}
.module5 p{font-weight: 400;font-size: 16px;color: #FFFFFF;line-height: 60px;}
.module5 .module-title{color: #fff;}
.module5 .home-more{background-color: #ffffff00;color: #fff;}
.module5 .home-more em{background: #fff;color: #000;}
.module7-btns{margin-top: 25px;}
.module7-btns .home-more:nth-of-type(1){margin-right: 60px;}
@media (max-width:1640px) {
    .module-title{font-size: 38px;}
    .module1{padding: 4% 0;}
    .module1-icon{width: 80px;height: 80px;}
    .module2-title{font-size: 32px;}
}
@media (max-width:1420px) {
    .module-title{font-size: 32px;line-height: 1.25;}
    .head-title .module-title{line-height: 1.25;}
    .module2-list{padding: 0 30px;margin-top: 40px;flex-wrap: wrap;}
    .module2-li{width: 30%;margin-bottom: 20px;margin-right: 0;}
    .module2-li::after{border-top: 26px solid transparent;border-bottom: 26px solid transparent;}
    .module2-title p{font-size: 90px;}
    .module2-info{padding-left: 60px;}
    .module4-right{padding-left: 3.5%;}
    .module4-left{width: 60%;}
    .module4-box{padding: 45px 30px;}
    .module4-item>.module4-box:nth-of-type(1) {margin-bottom: 35px;}
    .module4-text {margin-top: 25px;}
}
@media (max-width:1366px) {
    .module2{padding: 4% 0;}
    .module-title{font-size: 28px;}
    .module2-title{font-size: 26px;}
    .module1-tit p{font-size: 26px;}
    .module1-top p:nth-of-type(2){font-size: 14px;}
    .module1-top p:nth-of-type(1){font-size: 20px;}
    .module1-bottom{font-size: 16px;margin-top: 10px;}
    .module1-box{padding: 20px;}
    .module1-icon{width: 65px;height: 65px;}
    .module4-text {margin-top: 10px;}
    .module4-text .title,.module4-icon{margin-bottom: 10px;}
    .module4-icon img{width: 40px;}
}
@media (max-width:1024px) {
    .module-title{font-size: 24px;}
    .module1-tit p{font-size: 20px;}
    .module1-text {margin-top: 15px;}
    .module1-left{padding-right: 3%;}
    .module1-btns,.module1-item{margin-top: 25px;}
    .module1-tit {margin-top: 35px;}
    .module1-item{flex-wrap: wrap;}
    .module1-box{width: 48.5%;margin-bottom: 2%;}
    .module1-icon {width: 100px;height: 100px;}
    .module2-li{width: 48%;}
    .module2-info {padding-left: 30px;}
    .module2-title{font-size: 22px;}
    .module2-title p {font-size: 62px;}
}
@media (max-width:768px) {
    .module1 .module1-contant{flex-direction: column-reverse;}
    .module1-right{width: 100%;}
    .module1-left {padding-right: 0;margin-top: 25px;}
    .module-title{font-size: 22px;}
    .module1-icon {width: 75px;height: 75px;}
    .module1-top p:nth-of-type(2) {font-size: 12px;margin-left: 3px;}
    .module1-bottom{font-size: 14px;}
    .module1-top span {margin-bottom: 2px;font-size: 18px;}
    .module2-box{flex-direction: column;}
    .module2-img{width: 100%;}
    .module2-info {padding-left: 0;margin-top: 20px;}
    .module3 .l-wrap{flex-direction: column-reverse;}
    .module3-right{width: 100%;}
    .module3-left {padding-right: 0;margin-top: 20px;}
    .module4 .l-wrap{flex-direction: column;}
    .module4-left{width: 100%;}
    .module4-right {padding-left: 0;margin-top: 20px;}
    .module4-item {width: 48%;}
}
@media (max-width:550px) {
    .module2-li{width: 100%;}
    .module2-list{padding-left: 0;}
    .module4-left{flex-direction: column;}
    .module4-item{width: 100%;}
    .module4-item:nth-last-child(1){margin-top: 20px;}
    .module-title br{display: none;}
    .module-title{text-align: center;}
    .module5 p{line-height: 1.75;margin-top: 20px;}
}